Sat, 28 Jan 2023 07:33:08 UTC

Information for RPM perl-CGI-Emulate-PSGI-0.23-19.el9.noarch.rpm

ID28754995
Nameperl-CGI-Emulate-PSGI
Version0.23
Release19.el9
Epoch
Archnoarch
SummaryPSGI adapter for CGI applications
DescriptionThis module allows an application designed for the CGI environment to run in a PSGI environment, and thus on any of the back-ends that PSGI supports.
Build Time2022-01-07 15:09:07 GMT
Size25.16 KB
9e78fdcbecb25bc7aef6a9af83cd1537
LicenseGPL+ or Artistic
Buildrootepel9-build-32230625-4377110
Provides
perl(CGI::Emulate::PSGI) = 0.23
perl(CGI::Parse::PSGI)
perl-CGI-Emulate-PSGI = 0.23-19.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
perl(:MODULE_COMPAT_5.32.1)
perl(:VERSION) >= 5.8.1
perl(CGI::Parse::PSGI)
perl(Carp)
perl(Exporter)
perl(HTTP::Response)
perl(IO::File)
perl(POSIX)
perl(SelectSaver)
perl(base)
perl(strict)
perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 12 of 12
Name ascending sort Size
/usr/share/doc/perl-CGI-Emulate-PSGI0.00 B
/usr/share/doc/perl-CGI-Emulate-PSGI/Changes2.36 KB
/usr/share/doc/perl-CGI-Emulate-PSGI/README2.87 KB
/usr/share/licenses/perl-CGI-Emulate-PSGI0.00 B
/usr/share/licenses/perl-CGI-Emulate-PSGI/LICENSE18.01 KB
/usr/share/man/man3/CGI::Emulate::PSGI.3pm.gz2.32 KB
/usr/share/man/man3/CGI::Parse::PSGI.3pm.gz1.88 KB
/usr/share/perl5/vendor_perl/CGI0.00 B
/usr/share/perl5/vendor_perl/CGI/Emulate0.00 B
/usr/share/perl5/vendor_perl/CGI/Emulate/PSGI.pm4.19 KB
/usr/share/perl5/vendor_perl/CGI/Parse0.00 B
/usr/share/perl5/vendor_perl/CGI/Parse/PSGI.pm4.33 KB
Component of
1 through 12 of 12
Buildroot descending sort Created State
epel9-build-32968122-4445607 2022-02-07 07:53:11 expired
epel9-build-32967968-4445607 2022-02-07 07:44:29 expired
epel9-build-32939703-4443398 2022-02-06 00:14:26 expired
epel9-build-32939665-4443398 2022-02-06 00:08:27 expired
epel9-build-32939327-4443398 2022-02-05 23:46:28 expired
epel9-build-32931900-4442094 2022-02-05 14:29:47 expired
epel9-build-32931785-4442094 2022-02-05 14:19:29 expired
epel9-build-32931764-4442094 2022-02-05 14:14:00 expired
epel9-build-32931671-4442094 2022-02-05 13:56:07 expired
epel9-build-32931544-4442094 2022-02-05 13:50:07 expired
epel9-build-32919352-4441426 2022-02-04 23:43:21 expired
epel9-build-32919342-4441426 2022-02-04 23:36:11 expired